.notification-message {
  display: none;
  width: 100%;
  top: 0;
  position: fixed;
  z-index: 50000;
  margin: 0;
  border: none;
  border-radius: 0;
  /*padding: 18px 40px;*/
  min-height: 50px;
  color: #FFFFFF; }

.notification-message .fa {
  font-size: em(30px);
  padding: 10px 10px;
  float: left; }

.notification-message-text {
  padding: 15px 10px; }

.notification-error {
  background: rgba(187, 87, 78, 0.8); }

.notification-success {
  background: rgba(169, 211, 102, 0.8); }

.notification-info {
  background: rgba(61, 197, 255, 0.8); }

.notification-warning {
  background: rgba(255, 216, 61, 0.8); }

.wood-fuel-map {
  overflow: hidden; }
  .wood-fuel-map .hide-search {
    float: right;
    position: relative;
    top: -40px; }
  .wood-fuel-map #gmap {
    min-height: 600px;
    width: 100%;
    position: relative;
    z-index: 1; }
  .wood-fuel-map .show-search-box {
    position: relative;
    z-index: 2;
    padding: 25px;
    float: right;
    top: -750px;
    right: 50px;
    background-color: white;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-shadow: 0 15px 40px -15px black; }
  .wood-fuel-map .show-search-link {
    position: absolute;
    z-index: 2;
    padding: 25px;
    float: right;
    right: 80px;
    margin-top: -60px;
    background-color: white;
    display: none;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    box-shadow: 0 -15px 40px -15px black; }
  .wood-fuel-map .search-form {
    position: absolute;
    z-index: 2;
    padding: 10px 25px;
    height: 520px;
    width: 300px;
    top: 0;
    right: 50px;
    float: right;
    border: 0;
    border-radius: 0;
    background-color: white;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-shadow: 0 15px 40px black; }
    .wood-fuel-map .search-form p {
      margin-top: 10px;
      margin-bottom: 10px; }
    .wood-fuel-map .search-form .options {
      width: 90%; }
    .wood-fuel-map .search-form .options-group {
      margin-bottom: 0; }
    .wood-fuel-map .search-form label {
      width: 100%; }
      .wood-fuel-map .search-form label input {
        position: relative;
        top: -45px; }
      .wood-fuel-map .search-form label img {
        height: 20px; }
    .wood-fuel-map .search-form .advanced-search-toggle {
      display: block; }
  .wood-fuel-map .advanced-search {
    background-color: white;
    width: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
    box-shadow: 0 20px 20px -20px black; }
    .wood-fuel-map .advanced-search .row {
      margin-bottom: 5px; }
    .wood-fuel-map .advanced-search .row-separator {
      height: 34px; }
    .wood-fuel-map .advanced-search label {
      padding: 0;
      font-size: 0.9em; }
      .wood-fuel-map .advanced-search label.checkbox-label {
        padding-right: 15px;
        width: 100%; }

.suppliers {
  margin-top: 30px; }
  .suppliers .supplier .contact-info ul {
    padding: 0; }
    .suppliers .supplier .contact-info ul li {
      list-style-type: none; }
  .suppliers .featured-suppliers h2 {
    font-weight: bold;
    margin-bottom: 20px; }

@media screen and (max-width: 768px) {
  .suppliers {
    top: 0; }
  .wood-fuel-map .search-form {
    position: relative;
    width: 100%;
    margin-top: 20px;
    top: 0;
    right: 0;
    float: none;
    box-shadow: none;
    border-radius: none; }
    .wood-fuel-map .search-form .hide-search {
      display: none; }
  .show-search-box {
    display: none; } }
